uuid: 72ddac8a-3b2e-4959-9d56-fd6d54ede09e
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - olivero
_core:
  default_config_hash: erQSEZF2XUjNmgTl0uNRBzmg18ZGXwUcw2FhApoeuHk
id: jango_sub_system_main
theme: olivero
region: content
weight: 14
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: ''
  label_display: '0'
  provider: system
visibility: {  }
